Jump to content
InsanelyMac Forum
Sign in to follow this  
-Lord-

[Aiuto] Che driver, fix e kernel scegliere in fase di installazione iDeneb 1.5.1

Recommended Posts

Ciao a tutti, ho installato iDeneb 1.5.1 sul mio computer (hardware in firma) ebbene l'installazione è andata a buon fine se non fosse che quando vado a fare il boot per avviare leopard, mi rimane fisso su desktop completamente nero dove si vede solo la freccetta del mouse. e rimane cosi. il mouse lo posso muovere ma ovviamente a desktop nero ci faccio ben poco!

Ho fatto partire il sistema con -x, (quindi in modalità safe), e in questa maniera leopard viene caricato correttamente e lo posso usare normalmente.. ovviamente con le limitazione della modalità safe...

 

quindi secondo me dipende dalle impostazioni e dalla scelta dei driver/kernel/ fix in fase di installazione, o sbaglio? ho sbagliato sicuramente qualcosa nella scelta.

che cosa dovrei selezionare con il mio hardware?

 

grazie!

Share this post


Link to post
Share on other sites
Advertisement
Guest James.1979

Fossi in te lascerei perdere iDeneb e installarei una bella retail 10.6 ...poi se proprio non ti funziona provi la osx v1.6 10.6.2 oppure la hazard 10.6.2 ...se proprio snow non ti vuole funzionare (ne dubito) installi leopard 10.5 scegliendo tra ideneb, iatkos ecc.

 

In bocca al lupo!

Share this post


Link to post
Share on other sites

Il problema è dovuto alla scheda video. Quasi nessuno è riuscito a risolvere. Io, nell'ottica di usare hackintosh, cambierei scheda video (tra l'altro la x1300 xt non è supportata da Snow)

 

Giorgio

Share this post


Link to post
Share on other sites

@ james: come retail intendi le versioni standard di mac os x non "modificate"? ma per il fatto dei driver e dei kext in fase di installazione che non si possono scegliere, non ci sono poi problemi?

 

@giorgio: quindi dici che purtroppo è la scheda video che non è supportata? ma il fatto che in modalità safe riesco a fare il boot del sistema tranquillamente, non offre qualche speranza di risolvere cercando magari un driver compatibile?

Share this post


Link to post
Share on other sites
@giorgio: quindi dici che purtroppo è la scheda video che non è supportata? ma il fatto che in modalità safe riesco a fare il boot del sistema tranquillamente, non offre qualche speranza di risolvere cercando magari un driver compatibile?

 

Occorre provare, ma con poca speranza. Mi sa che l'unico che potrebbe aiutarti è Empty Skull

 

Giorgio

Share this post


Link to post
Share on other sites
Guest James.1979
@ james: come retail intendi le versioni standard di mac os x non "modificate"? ma per il fatto dei driver e dei kext in fase di installazione che non si possono scegliere, non ci sono poi problemi?
Si, è la versione di snow originale, quindi senza nessun fix o patch e se ti funziona si installa liscia (pulita) e dopo ti basterà solo installare i vari driver di audio, video, rete..

 

 

Il vantaggio di avere la retail sta anche nel fatto che puoi installare gli aggiornamenti di sistema direttamente dal software aggiornamento apple.

Share this post


Link to post
Share on other sites

questo esperimento di montare la retail mi attira molto, ora vedo di procurarmi uno snow retail!

 

comunque con ideneb 1.5.1 è tutto il pomeriggio che smanetto ma non cè verso di far funzionare sta maledetta x1300. per cui mi sono rotto le scatole e voglio cambiare scheda.

 

ho consultato il wiki ma ha informazioni vecchie come il cucco sulle schede video... la mia idea, era di farmi una sk video compatibile al cento per cento con leopard 10.5.7 e snow leopard. con un budget che non andasse oltre i 50 euro,

Avevo puntato una nvidia geforce 9500 o 9400. ma non ho trovato info particolari sul forum. che dite ? l'importante è che sia full compatibile

Share this post


Link to post
Share on other sites
questo esperimento di montare la retail mi attira molto, ora vedo di procurarmi uno snow retail!

 

comunque con ideneb 1.5.1 è tutto il pomeriggio che smanetto ma non cè verso di far funzionare sta maledetta x1300. per cui mi sono rotto le scatole e voglio cambiare scheda.

 

ho consultato il wiki ma ha informazioni vecchie come il cucco sulle schede video... la mia idea, era di farmi una sk video compatibile al cento per cento con leopard 10.5.7 e snow leopard. con un budget che non andasse oltre i 50 euro,

Avevo puntato una nvidia geforce 9500 o 9400. ma non ho trovato info particolari sul forum. che dite ? l'importante è che sia full compatibile

 

9500gt ok

 

Giorgio

Share this post


Link to post
Share on other sites
Guest
You are commenting as a guest. If you have an account, please sign in.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

  • Posts

    • Cool! Do you have a link? Googled and didn't see anything yet.   Never mind... you're quick! I just noticed you updated it on the 1st page THANKS!!!!!!
    • I resolved the problem. Just set this coding in your config.plist:   "
      <key>KextsToPatch</key>
              <array>
                  <dict>
                      <key>Comment</key>
                      <string>USB 10.13.4+ by PMHeart</string>
                      <key>Disabled</key>
                      <false/>
                      <key>Find</key>
                      <data>
                      g32UDw+DlwQAAA==
                      </data>
                      <key>InfoPlistPatch</key>
                      <false/>
                      <key>MatchOS</key>
                      <string>10.13.x</string>
                      <key>Name</key>
                      <string>com.apple.driver.usb.AppleUSBXHCI</string>
                      <key>Replace</key>
                      <data>
                      g32UD5CQkJCQkA==
                      </data>
                  </dict>
              </array>     "
    • New Web Driver - 387.10.10.10.30.107 for 10.13.4 build 17E202
    • I guess having pre{max-height: 500px;overflow: auto;} in CSS was too much for IPS Devs' tast.  Until an admin has hands on this, you still can use stylish plugin to accomplish it.     In fact, it is pretty easy than it appears - Just apply a simple click on the codebox (it will highlight it), then 'delete' key.
    • all the possible frequencyes i have added seems to work fine at the moment, i have added a lot of different frequencyes to support better all kinds of professional applications, inclunding strange sampling rates and goes from 8khz up to 176.4 khz, unfortunately 192 khz does not seems to work even on cards which should support it like the audigy rx, but other frequencyes just works fine and at the moment i have tested only the sound blaster audigy rx and the audigy sb0090 (1st gen audigy) and i can confirm that all the frequencyes from 8khz up to 176.4 khz does work on that card, so i think that such frequencyes should work on all the audigy 2, 2sz, 4 cards as well, tomorrow i will test with my sound blaster live! cards and i will let you know, but here are also some photos (pro tip: use cmd + alt/opton + 4 and then press space to make a screenshot of a single window):


×